/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: 'Ubuntu', sans-serif; overflow-x: hidden; position: relative;}
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1366px; width: 100%; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: 18px; line-height:30px; color: #333; letter-spacing: 0.05rem; font-weight: 400; padding-top: 100px;}
#content p{ margin-bottom: 30px; margin-top: 0; font-size: 18px;line-height:30px;  font-weight: 400;}
p, td, li, label { font-size: 18px;line-height:30px;  font-weight: 400;}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%;}

.demo-section { padding-left: 5%; padding-right: 5%;}

.line-animate { position: absolute; z-index: -2; transform-origin: 50% 0; width: 1px; height: 840px; background: #006ec3; transform: rotate(50deg);animation-name: line-animate;}

@keyframes line-animate {
  0% {
    opacity: 0;height: 0px
  }

  100% {
    opacity: 1;height: 840px
  }
}

.idx-line-1 { top: 90px; left: 15%; background: #9f010b;}
.idx-line-1b { top: 140px; left: calc(15% - 0px); background: #c8c8c8;}
.idx-line-2 { top: 86%; right: 40px; background: #c8c8c8;}
.idx-line-2b { top: calc(86% + 50px); right: 40px; background: #9f010b;}

.title01 { position:relative; padding: 5px 0 30px 25px;}
.title01 > div { font-size: 36px; line-height: 120%; color: #222; font-weight: 700; padding: 0; margin: 0;}
.title01 > div > span { color: #cc1c26;}
.title01:before { position:absolute; content:"";  width: 8px; height: 35px; top: 8px; left: 0; background: linear-gradient(0deg, #fcc5c8 0%, #cd1f29 100%); }

.btn01 { border-width: 0; background: none;}
.btn01 a, .btn01 div { display: inline-block; color: #fff !important; border-radius: 5px; min-width: 185px; line-height: 48px; text-align: center; padding: 0 10px; font-size: 16px; font-weight: 500; background: #cc1c26; cursor: pointer;transition: all 0.4s ease-out 0s;}
.btn01 a:hover, .btn01 div:hover { background: #000;}

#path { text-align: left; position: relative; padding: 10px 5% 5px 5%; background: #f3f3f3;}
#path ul { margin: 0; padding: 0; }
#path li { display: inline-block; vertical-align: top; font-size: 15px; line-height: 24px; letter-spacing: 0.05rem;}
#path li:after { content:"/"; display: inline-block; vertical-align: top; padding: 0 0 0 4px;}
#path li:last-child { pointer-events: none;}
#path li:last-child:after { display: none;}
#path li a { color: #333; }
#path li a:hover { color: #333; opacity: 0.5;}
#path li:last-child a { color: #333;}

.banner { position: relative; }
.banner:before { position: absolute; z-index: 2; content: ""; top: 0; left: 0; width: 410px; height: 100%; background: #b52d35 }
.banner img { width: 100%;}

.banner-content { position: absolute; z-index: 3; top:50%; left: 5%; max-width: 600px; text-align: left; transform: translate(0%, -50%); color: #fff; font-size: 20px; }
.banner-content h1 { font-size: 36px; font-weight: 700; color: #fff; letter-spacing: 0.05rem; line-height: 120%; display: block; position: relative; padding:0 0 25px 0; margin:0 0 25px 0;}
.banner-content h1:after { content: ""; position: absolute; bottom: 0; left: 0; width: 150px; height: 6px; background: #fff;}

.banner-pc img { object-fit: cover; width: 100%; height: 100%;}
.banner-pc { height: 380px;}
.banner-mobile { display: none;}

#main-section { position: relative; overflow: hidden; padding-top: 60px;}

/*about*/
.about-start { text-align: center; font-weight: 300; color: #b1000a; font-size: 28px; line-height: 140%; padding-bottom: 50px;}

.about-section-1 { display: flex; flex-direction: row; flex-wrap: wrap;}
.about-section-1 > div { width: 50%;}
.about-section-1 > div:nth-of-type(1) { padding-top: 38px;}
.about-section-1 > div:nth-of-type(2) { padding-left: 65px; text-align: right;}

.hr-type { line-height: 0; border-bottom: 1px solid #bbbcbd; padding-top: 10px; margin-bottom: 40px;}

.about-pto-1 { position: relative; line-height: 0; display: inline-block;}
.about-pto-1:after { position: absolute; content: ""; width: 90%; height: 100%; border: 1px solid #b3b3b3; z-index: -1; top:10%; left: -30px;}

.about-section-2 { display: flex; flex-direction: row; flex-wrap: wrap; align-items: flex-end; padding-bottom: 100px;}
.about-section-2 > div { width: 50%;}
.about-section-2 > div:nth-of-type(1) { padding-right: 90px; position:relative; padding-bottom: 65px;}
.about-section-2 > div:nth-of-type(1):after { position: absolute; content: ""; background: #efefef; height: 340px; bottom: 0; left: -20%; width: calc(100% + 80px); z-index: -1;}
.about-section-2 > div:nth-of-type(2) { }

.about-section-3 { background: url("../images/about-bg.jpg") no-repeat center center; background-attachment: fixed; background-size: cover; padding: 0 5%; margin-bottom: 80px; height: 450px; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; align-items: center;text-align: center; font-weight: 400; font-size: 28px; color: #fff; line-height: 140%;}

.title-center { text-align: center;}
.title-center .title01 { display: inline-block;}

.about-history-section { border-top:1px solid #bbbcbd; padding-top: 70px; padding-bottom: 90px; margin-bottom: 60px; position: relative; display: flex; flex-direction: column; flex-wrap: nowrap;}
.about-history-section:after { content: ""; position: absolute; width: 1px; height: 100%; background: #bbbcbd; top: 0; left: 50%; z-index: -1;}
.about-history-section > div { width: calc(50% - 44px); position: relative; padding-top: 5px; padding-bottom: 20px; margin-top: 25px;}
.about-history-section > div:nth-child(odd) { margin: 0 0 0 auto;}
.about-history-section > div:nth-child(even) { margin: 0 auto 0 0;}
.about-history-section > div:nth-child(odd) .about-history-icon { transform: rotate(45deg); left: -54px;}
.about-history-section > div:nth-child(even) .about-history-icon { transform: rotate(-135deg); right: -54px;}
.about-history-section > div:nth-child(odd) .about-history-data { padding-right: 25px;}
.about-history-section > div:nth-child(even) .about-history-data { padding-left: 25px; text-align: right;}
.about-history-section > div:nth-child(even) .about-history-year { text-align: right;}
.about-history-section > div:after { width: 100%; content: ""; position: absolute; bottom: 0; left: 0; height: 1px; background: #b1000a;}
.about-history-section > div:before { content: ""; position: absolute; width: 1px; height: 100%; background: #b1000a; top:0;}
.about-history-section > div:nth-child(odd):before { right: 0;}
.about-history-icon { position: absolute; top: 7px; width: 20px; height: 20px; background: #b1000a; transform-origin: 50% 50%;}
.about-history-icon:after { content: "";  position: absolute; top: -8px; right: -8px; width: 28px; height: 28px; border-width: 1px 1px 0 0; border-color: #b1000a; border-style: solid;}
.about-history-year {  color: #222; font-weight: 700; font-size: 28px; line-height: 100%; padding-bottom: 10px;}
.about-history-data {  padding-bottom: 10px;}

/*manufacturing*/
.manufacturing-list { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; padding-bottom: 80px;}
.manufacturing-list > div { margin: 0 8px 16px 8px; position: relative; display: flex; flex-direction: column; flex-wrap: wrap; justify-content: center; align-items: center;border: 3px solid #b3b3b3; width: 245px; height: 245px; border-radius: 100%; background: #fff;}
.manufacturing-list > div:nth-child(even) .manufacturing-half-circle { animation-name: half-circle-animate-2;}
.manufacturing-list-number { position: absolute; border: 3px solid #b3b3b3; background: #fff; border-radius: 100%; width: 60px; height: 60px;display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; align-items: center; top: 0; left: 0; z-index: 2; font-size: 40px; line-height: 100%; color: #e20210;}
.manufacturing-half-circle {width: 245px; height: 122.5px; border-width:0px 3px 3px 3px; border-color: #e20210; border-style: solid; border-radius: 0 0 50% 50%/0 0 100% 100%; position: absolute; left: -3px; top:50%; transform-origin: 50% 0%;animation-name: half-circle-animate; animation-duration: 5s;animation-iteration-count: infinite; animation-timing-function: linear;}
.manufacturing-pto { line-height: 0; margin:0 auto 20px auto; width: 86px; height: 86px;display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; align-items: center;}
.manufacturing-name { font-size: 20px; font-weight: 500; text-align: center; padding: 0 30px;}

@keyframes half-circle-animate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
@keyframes half-circle-animate-2 {
  0% {
    transform: rotate(-180deg);
  }

  100% {
    transform: rotate(-540deg);
  }
}

.manufacturing-section-2 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; padding-bottom: 60px; padding-top: 25px;}
.manufacturing-section-2 > div { padding: 0 2.5%;}

/*filter*/
.filter-top-section { padding-bottom: 30px; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: flex-start;}
.filter-top-section input[type="text"], .filter-top-section input[type="number"], .filter-top-section input[type="tel"], .filter-top-section input[type="phone"], .filter-top-section input[type="date"], .filter-top-section input[type="email"], .filter-top-section input[type="password"], .filter-top-section input[type="button"], .filter-top-section textarea { font-size: 18px; border-width:0px; border-style: solid; border-color: #9e9e9e; margin: 0px 0 0px 0; width: 100%; padding:0px 0px ; color:#333; background: #fff; font-family: 'Ubuntu', sans-serif; line-height: 35px; border-radius: 10px; }
.filter-top-section textarea { height:170px; padding:15px; resize:none; line-height: 140%;}
.filter-top-section input::placeholder, .filter-top-section textarea::placeholder { color: #333; opacity: 1;}
.filter-top-section select{ margin: 0 0 0px 0;  width:100%; max-width: 100%; background-image: url(../images/product-select.png); background-repeat: no-repeat; background-position: calc(100% - 15px) 12px; background-size: 19px; -webkit-appearance: none; -moz-appearance: none; appearance: none;   background-color: #fff; font-size: 18px; border-width:0px; border-style: solid; border-color: #9e9e9e; color:#333; font-family: 'Ubuntu', sans-serif;  padding:0px 35px 0px 0;  line-height: 35px; border-radius: 10px;}
.filter-top-section option { padding:1px 5px;}
.filter-top-section select::-ms-expand {
    display: none;
}
.filter-top-section > div { width: calc(50% - 10px); margin-bottom: 20px; border: 1px solid #b52d35; border-radius: 5px; padding: 10px 5px 10px 19px; position: relative; background: #fff;}
.filter-top-section > div:last-child { margin-bottom: 0px; border: 0px solid #b52d35; padding: 0;}
.filter-title { font-size: 16px; font-weight: 500;  line-height: 100%; padding:0 3px; background: #fff;position: absolute; top: -8px; left: 16px; color: #b52d35;}

.filter-btn {  text-align: right; padding-top: 15px;}
.filter-btn a, .filter-btn button { display: inline-block; min-width: 185px; text-align: center;color: #fff !important; line-height: 48px; margin: 0 0 10px 10px; border-radius: 5px; border-width: 0;}
.filter-btn a:nth-of-type(1), .filter-btn button:nth-of-type(1) { background: #9e9e9e;}
.filter-btn a:nth-of-type(2), .filter-btn button:nth-of-type(2) { background: #cc1c26;}

.filter-bottom-section { position: relative;padding-top: 80px; padding-bottom: 80px;}
.filter-bottom-section:before { position: absolute; content: "";background: linear-gradient(180deg, #efefef 0%, #FFFFFF 100%); width: 100%; height: 112px; top: 0; left: 0;}
.filter-bottom-section .datatable img { width: 90px;}
.filter-bottom-section .datatable .checkmark { top:-9px; left: 10px;}

.contact-note2 {  margin-top: 0px; display: inline-block;position: relative;padding-left: 28px; padding-right: 15px; padding-bottom: 0px; cursor: pointer; -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none; line-height: 130%; color: #333;}
.contact-note2 input {position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
.checkmark {position: absolute;top: 2px;left: 0px;height: 22px;width: 22px;background-color: #fff; border: 1px solid #c2c2c2; display: inline-block; border-radius: 5px;}
.contact-note2:hover input ~ .checkmark {background-color: #fff;}
.contact-note2 input:checked ~ .checkmark {background-color: #cc1c26;}
.checkmark:after {content: "";position: absolute;display: none;}
.contact-note2 input:checked ~ .checkmark:after {display: block;}
.contact-note2 .checkmark:after {left: 3px;top: 3px;width: 18px;height: 8px; border-width: 0 0 3px 3px; border-style: solid; border-color: #fff; transform: rotate(-45deg);}

.products-tool-btn { padding-top: 30px; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center;}
.products-tool-btn > a { display: inline-block; margin:0 2px 4px 2px; text-align:center; min-width: 168px; line-height: 42px; padding: 0 10px; border-radius: 5px; background: #fff; border: 1px solid #333333; letter-spacing: 0;}
.products-tool-btn > a img { width: 30px; display: inline-block; margin-right: 5px; position: relative; top:-2px;}

/*products*/
.products-section { display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: 25px;}
.products-section > div { width: 33.33%; padding-bottom: 35px;}

.idx-pro-pto-box { padding: 13px 30px; position: relative; margin-bottom: 10px;}
.idx-pro-pto-box:hover:after { background: #cc1c26;}
.idx-pro-pto-box:hover .idx-pro-pto img { transform: scale(0.98);}
.idx-pro-pto-box:after { content: ""; position: absolute; top:0; left: 8.5%; margin: 0 auto;width:83%; height: 100%; transform-origin: 50% 50%; transform: skewX(-14deg); background: #e1e1e1;transition: all 0.4s ease-out 0s;}
.idx-pro-pto { padding-bottom: 72%; background: #fff; display: block; position: relative; z-index: 2; border: 1px solid #c8c8c8;}
.idx-pro-pto img { transition: all 0.4s ease-out 0s;}
.idx-pro-name { font-size: 20px; font-weight: 500; text-align:center; line-height: 130%;}

#page { text-align: center; padding: 0px 0 70px 0;}
#page a { font-size: 15px; color: #333; font-weight: 400; width: 30px; height: 30px; line-height: 30px; text-align: center; border-radius: 100%; display: inline-block;}
#page a:hover, #page a.current { background: #cc1c26; color: #fff;}
.page-prev, .page-next { width: 12px !important; height: 12px !important; line-height: inherit !important; border-radius: 0 !important; border-top:1px solid #555; border-right: 1px solid #555; margin: 0 20px;}
.page-prev:hover, .page-next:hover { background: none !important;}
.page-prev { transform: rotate(-135deg);}
.page-next { transform: rotate(45deg);}

/*products-list*/
.products-list-section { border-left: 1px solid #eaeaea; margin-bottom: 35px;display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: 10px; }
.products-list-section > a { display: block; width: 16.66%; border-right: 1px solid #eaeaea; padding: 15px 12px 25px 12px;}
.products-list-section > a:hover .products-list-pto img { transform: scale(0.9);}
.products-list-section > a:hover .products-list-name { color: #e20210;}
.products-list-section > a:hover .products-list-name:before { background: #e20210;}
.products-list-pto { padding-bottom: 64%; }
.products-list-pto img { transition: all 0.4s ease-out 0s;}
.products-list-name { position: relative; font-weight: 500; line-height: 130%; padding-top: 16px;transition: all 0.4s ease-out 0s;}
.products-list-name:before { position: absolute; content: ""; width: 15px; height: 2px; background: #333; left: 0; top: 0;transition: all 0.4s ease-out 0s;}

/*products-detail*/
.products-detail-top { padding-bottom: 60px; display: flex; flex-direction: row; flex-wrap: wrap;}
.products-detail-top > div:nth-of-type(1) { width: calc(50% + 45px); position: relative; padding: 50px 0 0 50px;}
.products-detail-top > div:nth-of-type(1):before { content: ""; position: absolute; z-index: -1; width: 530px; height: 530px; top: 0; left: 0; background: #b1000a; transform-origin: 0 0; clip-path: polygon(0% 0, 100% 0%, 0% 100%);}
.products-detail-top > div:nth-of-type(2) { width: calc(50% - 45px); }

.pro-b {line-height: 0; margin-bottom: 12px; }
.pro-b li { position: relative;}
.rslides_tabs { margin-top:0px; text-align:left; display:flex; flex-direction:row; flex-wrap:wrap; justify-content: center; margin-right: -3px; }
.pro-s ul {  margin: 0 -10px 0 0; padding: 0;}
.pro-s li { margin:0 10px 10px 0; line-height:0; width: calc(20% - 10px); list-style: none;}
.pro-s li a img { width:100%; border: 1px solid #d6d6d6; opacity: 0.4;}
.rslides_here img { opacity: 1 !important;}

.products-detail-btn { text-align: right; padding-bottom: 50px;}
.products-detail-btn .btn01 { display: inline-block;}

.products-detail-info { display:flex; flex-direction:row; flex-wrap:wrap;}
.products-detail-info > div { padding: 14px 0 18px 0;}
.products-detail-info > div:nth-of-type(1) { font-size: 22px; font-weight: 700; position: relative; width: 146px;}
.products-detail-info > div:nth-of-type(2) { width: calc(100% - 146px); padding-left: 30px;}
.products-detail-info > div:nth-of-type(1):before { content: ""; position: absolute; top: 0; left: 0; background: #333; height: 2px; width: 100%;}

.products-btn-box { position: relative; margin-top: 0px; display:flex; flex-direction:row; flex-wrap:wrap; justify-content: center; align-items: center; color: #fff; height: 50px; margin-bottom: 70px;}
.products-btn-prev, .products-btn-next { padding: 0 12px; font-weight: 500; color: #fff; position: relative;}
.products-btn-prev:hover, .products-btn-next:hover { color: #fff;  opacity: 0.6;}
.products-btn-prev:before, .products-btn-next:before { content: ""; position: absolute; width: 7px; height: 7px; border-width: 1px 1px 0 0; border-style: solid; border-color: #fff; top:11px;}
.products-btn-prev:before { transform: rotate(-135deg); left: 0;}
.products-btn-next:before { transform: rotate(45deg); right: 0;}
.products-btn-box:before { position: absolute; content: ""; z-index: -1; width: 100%; height: 50px; background: #b1000a; bottom: 0; left: 0;clip-path: polygon(52px 0, 100% 0%, 100% 100%, 0% 100%);}
.products-btn-box:after { position: absolute; content: ""; z-index: -1; width: 50px; height: 165px; background: #b1000a; bottom: 0; right: 0;clip-path: polygon(0 50px, 100% 0%, 100% 100%, 0% 100%);}


.products-detail-title { font-size: 22px; font-weight: 700; position: relative;padding: 14px 0 18px 0;}
.products-detail-title:before { content: ""; position: absolute; top: 0; left: 0; background: #333; height: 2px; width: 146px;}

.products-spec { max-height: 450px;}
.products-spec thead { position: sticky; top: 0; z-index: 3;}

.btn-back { text-align: center; padding-bottom: 40px;}
.btn-back .btn01 { display: inline-block;}
.btn-back .btn01 a { background: #9e9e9e;}
.btn-back .btn01 a:hover { background: #b1000a;}

/*application*/
.application-list { display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: 54px;}
.application-list > div:nth-of-type(1) { width: calc(50% - 74px); position: relative; padding: 60px 0 22px 58px; background: #f6f6f6;}
.application-list > div:nth-of-type(1):before { content: ""; position: absolute; z-index: 2; width: 62px; height: 100%; background: #f6f6f6; top: 0; right: -62px; clip-path: polygon(0% 0, 100% 0%, 0% 100%);}
.application-list > div:nth-of-type(1):after { content: ""; position: absolute; z-index: -1; width: 40px; height: 60px; background: #cccccc; top: 0; right: -78px; clip-path: polygon(0% 0, calc(100% - 16px) 0%, 100% 100%, 0% 100%);}
.application-list > div:nth-of-type(2) { width: calc(50% + 74px); padding: 60px 0 22px 0; overflow: hidden;}
.application-list > div:nth-of-type(2) img { width: 100%}

/*news*/
.news-menu {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; padding-bottom: 30px;}
.news-menu > a {display: inline-block; border-radius: 5px; min-width: 100px; text-align: center; color: #fff; font-weight: 500; padding: 13px 10px; margin: 0 5px 10px 5px; line-height: 100%; background: #9e9e9e;}
.news-menu > a:hover, .news-menu > a.current { background: #cc1c26; color: #fff !important;}

.news-list { display: flex; flex-direction: row; flex-wrap: wrap; padding: 0 4%; justify-content: space-between;}
.news-list > div { width: 47%; padding-bottom: 50px;}
.news-list-top { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: center; margin-bottom: 15px;}
.news-list-tag { min-width: 70px; line-height: 32px; text-align: center; padding: 0 5px; color: #fff !important; background: #222; font-weight: 500; font-size: 16px; display: inline-block;}
.news-list-date { color: #9e9e9e; font-weight: 500; font-size: 16px;}
.news-list-pto { display: block; padding-bottom: 89%; margin-bottom: 25px;}
.news-list-title { font-size: 25px; line-height: 140%; display: block;}
.news-list-title:hover { color: #cc1c26;}

/*contact*/
.contact-bg { background: url("../images/contact-bg.png") no-repeat no-repeat 100% 20px ; background-size: 47%;}
.contact-info { padding-bottom: 40px; display: flex;flex-direction: row; flex-wrap: wrap;}
.contact-info > div { padding-bottom: 20px; }
.contact-info > div:nth-of-type(1) { width: calc(50% - 40px); padding-top: 30px; padding-left: 30px; position: relative;}
.contact-info > div:nth-of-type(1):before { content: ""; position: absolute; top: 0; left: 0; width: 280px; height: 280px; background: #b1000a;clip-path: polygon(0% 0, 100% 0%, 0% 100%);}
.contact-info > div:nth-of-type(2) { width: calc(50% + 40px);}

.contact-info-note { background: #fff; padding: 30px 10% 30px 30px; color: #b1000a; font-size: 24px; line-height: 140%; position: relative; z-index: 2;}

.contact-info-data {display: flex;flex-direction: row; flex-wrap: wrap;}
.contact-info-data > div { padding-bottom: 45px;}
.contact-info-data > div:nth-child(odd) {width: 40px; padding-top: 8px;}
.contact-info-data > div:nth-child(even) {width: calc(100% - 40px); padding-left: 20px; font-size: 26px; line-height: 140%;}
.contact-info-data > div:nth-child(even) small {font-size: 16px; font-weight: 300; line-height: 100%; padding-bottom: 3px; display: block;}

.width-100 { width: 100% !important;}

.align-center { text-align: center !important;}

@media only screen and (max-width: 1365px) {
    #content { font-size: 16px; line-height:26px; padding-top: 120px; }
    #content p{ font-size: 16px;line-height:26px;}
    p, td, li, label { font-size: 16px;line-height:26px; }
	
	.title01 { padding-bottom: 20px;}
	.title01 > div { font-size: 26px; }
	.title01:before { top: 4px;}
	
	.products-list-section > a {  width: 25%; }
	
	.products-detail-top > div:nth-of-type(1) { padding: 25px 0 0 25px;}
	.products-detail-top > div:nth-of-type(1):before { transform: scale(0.45);}
	.products-detail-info > div:nth-of-type(1), .products-detail-title { font-size: 18px;}
	
	.contact-info-note { font-size: 18px; padding: 15px 10% 15px 15px;}
	.contact-info > div:nth-of-type(1) { padding-top: 20px; padding-left: 20px; }
	.contact-info > div:nth-of-type(1):before { transform: scale(0.5); transform-origin: 0 0 ;}
	.contact-info-data > div:nth-child(even) {font-size: 20px;}
	.contact-info-data > div { padding-bottom: 25px;}
}

@media only screen and (max-width: 1279px) {
	.banner { }
	.banner-content h1 {font-size:28px;}
	
	#main-section { padding-top: 35px;}
	
	.about-start { font-size: 22px; padding-bottom: 30px;}
	
	.about-section-1 > div { width: 100%;}
	.about-section-1 > div:nth-of-type(1) { order: 2;}
	.about-section-1 > div:nth-of-type(2) { padding-left: 0px; text-align: center; order: 1;}
	.about-pto-1:after { top:5%;}
	
	.about-section-2 { padding-bottom: 30px;}
	.about-section-2 > div { width: 100%;}
	.about-section-2 > div:nth-of-type(1) { padding-right: 0px; text-align: center; padding-bottom: 40px; margin-bottom: 25px;}
	.about-section-2 > div:nth-of-type(1):after {  width: 180%; height: 40%;}

	.hr-type { padding-top: 0px; margin-bottom: 20px;}
	
	.filter-title { font-size: 18px; padding-bottom: 10px;}
	
	.products-detail-top > div:nth-of-type(1) { width: calc(100% + 0px);}
	.products-detail-top > div:nth-of-type(2) { width: calc(100% - 0px); }
	.products-detail-btn { text-align: center; padding-top: 25px;}
	
	.application-list > div:nth-of-type(1) { width: calc(100% - 0px); order: 2; padding: 30px 35px; }
	.application-list > div:nth-of-type(1):before { display: none;}
	.application-list > div:nth-of-type(1):after { display: none;}
	.application-list > div:nth-of-type(2) { width: calc(100% + 0px); order: 1; padding: 0px 0 0px 0;}
	
	.news-list-pto { margin-bottom: 15px;}
	.news-list-title { font-size: 18px; }
}
@media only screen and (max-width: 980px) {
	.banner:before { display: none;}
	.banner-pc { display: none}
	.banner-mobile { display: block;}
	.banner-content { background: #b52d35; top:auto; bottom: -1px; left: 0%; max-width: 100%; width: 100%; padding: 15px 5%; transform: translate(0%, 0%); }
	.banner-content h1 { font-size: 26px; padding:0 0 0 0; margin:0 0 0 0;}
	.banner-content h1:after { display: none;}
	.banner-content-data { display: none;}
	
	.about-section-3 { margin-bottom: 40px; height: 350px; font-size: 22px;}

	
	.about-history-section { padding-top: 30px; padding-bottom: 60px;}
	.about-history-section:after { left: 25px;}
	.about-history-section > div { width: calc(100% - 54px); padding-top: 10px; padding-bottom: 10px; }
	.about-history-section > div:nth-child(even) { margin: 0 0 0 auto;}
	.about-history-section > div:nth-child(odd) .about-history-icon { left: -39px;}
	.about-history-section > div:nth-child(even) .about-history-icon { left: -39px;right: auto;transform: rotate(45deg);}
	.about-history-icon { top:12px;}
	.about-history-section > div:nth-child(even) .about-history-data { padding-right: 25px; padding-left: 0px; text-align: left;}
	.about-history-section > div:nth-child(even) .about-history-year { text-align: left;}
	.about-history-section > div:before { display: none;}
	
	.filter-top-section > div { width: calc(100% - 0px);}
	.filter-btn {  text-align: center; }
	.filter-btn a, .filter-btn button { margin: 0 5px 10px 5px; }
	
	.products-section > div { width: 50%; }
	
	.contact-info > div:nth-of-type(1) { width: calc(100% - 0px); order: 2;}
	.contact-info > div:nth-of-type(2) { width: calc(100% + 0px); padding-bottom: 10px;}
	.contact-info-data > div:nth-child(even) {font-size: 18px;}
	
}
@media only screen and (max-width: 768px) {
	
	.title01 > div { font-size: 21px; }
	.title01:before { top: 0px;}
	
	.btn01 a, .btn01 div { min-width: 155px; line-height: 42px; font-size: 15px;}
	
	#main-section { padding-top: 25px;}
	
	.products-list-section > a {  width: 50%; }
}
@media only screen and (max-width: 640px) {
	.products-detail-info > div:nth-of-type(1) { width: 100%; padding-bottom: 0;}
	.products-detail-info > div:nth-of-type(2) { width: calc(100% - 0px); padding-left: 0px;}
	
	.news-list { padding: 0;}
	.news-list > div { width: 100%; padding-bottom: 30px;}
}
@media only screen and (max-width: 570px) {
	.banner-content { padding: 10px 5%; }
	.banner-content h1 { font-size: 22px; }
	
	.products-section > div { width: 100%; }
	
	.products-detail-top > div:nth-of-type(1) { padding: 15px 0 0 15px;}
	.products-detail-top > div:nth-of-type(1):before { transform: scale(0.2);}
}

@media only screen and (max-width: 414px) {
	.application-list > div:nth-of-type(1) { padding: 20px 25px; }
}

@media only screen and (max-width: 320px) {
	
	
}

@media only screen and (max-width: 280px) {
	.manufacturing-list > div { width: 200px; height: 200px;}
	.manufacturing-half-circle {width: 200px; height: 100px; }
	.manufacturing-pto { width: 60px; height: 60px; margin-bottom: 10px;}
	.manufacturing-name { font-size: 16px; }
	.manufacturing-list-number { width: 40px; height: 40px; font-size: 24px; top:10px; left: 10px; }
}